 .u-section-1 {
  min-height: 1002px;
}

.u-section-1 .u-shape-1 {
  height: 255px;
  margin: 243px 0 0;
}

.u-section-1 .u-image-1 {
  width: 995px;
  height: 550px;
  margin: -402px auto 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 40px 123px 0;
}

.u-section-1 .u-text-2 {
  margin: 30px 122px 60px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 972px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 250px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    width: 940px;
    height: 520px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 22px;
    margin-right: 22px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 838px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 167px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 398px;
    margin-top: -326px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 709px;
  }

  .u-section-1 .u-shape-1 {
    height: 157px;
    margin-top: 161px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 299px;
    margin-top: -228px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 564px;
  }

  .u-section-1 .u-shape-1 {
    height: 86px;
    margin-top: 127px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 188px;
    margin-top: -137px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 20px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 724px;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(2, auto);
  margin: 60px 0;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 604px;
  --gap: 10px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-text-9 {
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-text-10 {
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px;
}

.u-section-2 .u-text-11 {
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-text-12 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 498px;
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 858px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 864px;
}

.u-section-3 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-3 .u-image-1 {
  min-height: 610px;
  background-image: url("images/photo-1683813479722-29b14f530507.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  min-height: 318px;
  background-image: url("images/photo-1620855522342-de6d0ad7c3d7.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-3 {
  min-height: 292px;
  background-image: url("images/photo-1597523535985-ecae0b9b1d22.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-image-4 {
  min-height: 292px;
  background-image: url("images/photo-1743649978995-c76212449e15.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 757px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 503px;
  }

  .u-section-3 .u-image-2 {
    min-height: 262px;
  }

  .u-section-3 .u-image-3 {
    min-height: 241px;
  }

  .u-section-3 .u-image-4 {
    min-height: 241px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1795px;
  }

  .u-section-3 .u-image-1 {
    min-height: 771px;
  }

  .u-section-3 .u-image-2 {
    min-height: 401px;
  }

  .u-section-3 .u-image-3 {
    min-height: 369px;
  }

  .u-section-3 .u-image-4 {
    min-height: 369px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2241px;
  }

  .u-section-3 .u-image-1 {
    min-height: 578px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 301px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    min-height: 554px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-4 {
    min-height: 554px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1506px;
  }

  .u-section-3 .u-image-1 {
    min-height: 364px;
  }

  .u-section-3 .u-image-2 {
    min-height: 190px;
  }

  .u-section-3 .u-image-3 {
    min-height: 349px;
  }

  .u-section-3 .u-image-4 {
    min-height: 349px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 528px;
}

.u-section-4 .u-list-1 {
  grid-template-rows: repeat(3, auto);
  margin: 60px 0;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(50% - 16.5px);
  grid-template-columns: repeat(2, calc(50% - 16.5px));
  min-height: 388px;
  --gap: 33px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 40px 20px 0;
}

.u-section-4 .u-icon-1 {
  height: 37px;
  width: 45px;
  margin: 11px 469px 0 0;
  padding: 0;
}

.u-section-4 .u-text-1 {
  margin: -47px 0 0 77px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 40px 20px 0;
}

.u-section-4 .u-icon-2 {
  height: 37px;
  width: 45px;
  margin: 11px 469px 0 0;
  padding: 0;
}

.u-section-4 .u-text-2 {
  margin: -47px 0 0 77px;
}

.u-section-4 .u-container-layout-3 {
  padding: 0 40px 20px 0;
}

.u-section-4 .u-icon-3 {
  height: 37px;
  width: 45px;
  margin: 11px 469px 0 0;
  padding: 0;
}

.u-section-4 .u-text-3 {
  margin: -47px 0 0 77px;
}

.u-section-4 .u-container-layout-4 {
  padding: 0 40px 20px 0;
}

.u-section-4 .u-icon-4 {
  height: 37px;
  width: 45px;
  margin: 11px 469px 0 0;
  padding: 0;
}

.u-section-4 .u-text-4 {
  margin: -47px 0 0 77px;
}

.u-section-4 .u-container-layout-5 {
  padding: 0 40px 20px 0;
}

.u-section-4 .u-icon-5 {
  height: 37px;
  width: 45px;
  margin: 11px 469px 0 0;
  padding: 0;
}

.u-section-4 .u-text-5 {
  margin: -47px 0 0 77px;
}

.u-section-4 .u-container-layout-6 {
  padding: 0 40px 20px 0;
}

.u-section-4 .u-icon-6 {
  height: 37px;
  width: 45px;
  margin: 11px 469px 0 0;
  padding: 0;
}

.u-section-4 .u-text-6 {
  margin: -47px 0 0 77px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 320px;
    grid-gap: 33px;
  }

  .u-section-4 .u-icon-1 {
    margin-right: 383px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-left: 76px;
  }

  .u-section-4 .u-icon-2 {
    margin-right: 383px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-left: 76px;
  }

  .u-section-4 .u-icon-3 {
    margin-right: 383px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-left: 76px;
  }

  .u-section-4 .u-icon-4 {
    margin-right: 383px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-left: 76px;
  }

  .u-section-4 .u-icon-5 {
    margin-right: 383px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-left: 76px;
  }

  .u-section-4 .u-icon-6 {
    margin-right: 383px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-left: 76px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-4 .u-icon-1 {
    margin-right: 294px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 71px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 30px;
  }

  .u-section-4 .u-icon-2 {
    margin-right: 294px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 71px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-right: 30px;
  }

  .u-section-4 .u-icon-3 {
    margin-right: 294px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 71px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-right: 30px;
  }

  .u-section-4 .u-icon-4 {
    margin-right: 294px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 71px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-right: 30px;
  }

  .u-section-4 .u-icon-5 {
    margin-right: 294px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 71px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-right: 30px;
  }

  .u-section-4 .u-icon-6 {
    margin-right: 294px;
  }

  .u-section-4 .u-text-6 {
    margin-left: 71px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-4 .u-icon-1 {
    margin-right: 226px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 68px;
  }

  .u-section-4 .u-icon-2 {
    margin-right: 226px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 68px;
  }

  .u-section-4 .u-icon-3 {
    margin-right: 226px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 68px;
  }

  .u-section-4 .u-icon-4 {
    margin-right: 226px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 68px;
  }

  .u-section-4 .u-icon-5 {
    margin-right: 226px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 68px;
  }

  .u-section-4 .u-icon-6 {
    margin-right: 226px;
  }

  .u-section-4 .u-text-6 {
    margin-left: 68px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-4 .u-icon-1 {
    margin-right: 146px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 67px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-4 .u-icon-2 {
    margin-right: 146px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 67px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-4 .u-icon-3 {
    margin-right: 146px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 67px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-4 .u-icon-4 {
    margin-right: 146px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 67px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-right: 10px;
  }

  .u-section-4 .u-icon-5 {
    margin-right: 146px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 67px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-right: 10px;
  }

  .u-section-4 .u-icon-6 {
    margin-right: 146px;
  }

  .u-section-4 .u-text-6 {
    margin-left: 67px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 781px;
}

.u-section-5 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 548px;
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-list-1 {
  grid-template-rows: repeat(2, auto);
  width: 499px;
  margin: 31px auto 0 0;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: 33.3333%;
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 189px;
  --gap: 0px;
}

.u-section-5 .u-list-item-1 {
  background-size: auto;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 30px 30px 0;
}

.u-section-5 .u-text-2 {
  text-transform: uppercase;
  margin: 0;
}

.u-section-5 .u-list-item-2 {
  background-size: auto;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 30px 30px 0;
}

.u-section-5 .u-text-3 {
  text-transform: uppercase;
  margin: 0;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px 30px 30px 0;
}

.u-section-5 .u-text-4 {
  text-transform: uppercase;
  margin: 0;
}

.u-section-5 .u-text-5 {
  margin: 30px 0 0;
}

.u-section-5 .u-image-1 {
  min-height: 548px;
  background-image: url("images/photo-1517407055456-12b3b6cad345.jpeg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 685px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 452px;
  }

  .u-section-5 .u-list-1 {
    width: 410px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 155px;
    grid-gap: 0px;
  }

  .u-section-5 .u-image-1 {
    min-height: 452px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 579px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-list-1 {
    width: 300px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 340px;
  }

  .u-section-5 .u-image-1 {
    min-height: 346px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 852px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    min-height: 519px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-5 .u-image-1 {
    min-height: 327px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 573px;
}

.u-section-6 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-6 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 40px;
  margin-bottom: 49px;
}

.u-section-6 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 16.6667px);
  grid-template-columns: repeat(3, calc(33.3333% - 16.6667px));
  min-height: 371px;
  --gap: 25px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-6 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-6 .u-text-3 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-6 .u-text-4 {
  font-style: italic;
  margin: 21px 0 0;
}

.u-section-6 .u-list-item-2 {
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-6 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-6 .u-text-6 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-6 .u-text-7 {
  font-style: italic;
  margin: 21px 0 0;
}

.u-section-6 .u-list-item-3 {
  background-image: none;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-6 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-6 .u-text-9 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-6 .u-text-10 {
  font-style: italic;
  margin: 21px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 16.6667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 16.6667px));
    min-height: 306px;
    grid-gap: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(50% - 12.500024999999999px);
    grid-template-columns: repeat(2, calc(50% - 12.500024999999999px));
    min-height: 703px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-7 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45)), url('images/photo-1759820940963-5b4b34512409.jpeg');
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 658px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 543px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 416px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 312px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 196px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 770px;
}

.u-section-8 .u-layout-wrap-1 {
  margin: 60px 0;
}

.u-section-8 .u-image-1 {
  min-height: 441px;
  background-image: url("images/photo-1530785091030-e2d16a15332d.jpeg");
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 441px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px 30px 30px 0;
}

.u-section-8 .u-text-1 {
  margin: 0;
}

.u-section-8 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-8 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 30px auto 0 0;
  padding: 2px 0;
}

.u-section-8 .u-layout-cell-3 {
  min-height: 441px;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px 30px 30px 0;
}

.u-section-8 .u-text-3 {
  margin: 31px 0 0;
}

.u-section-8 .u-text-4 {
  margin: 20px auto 0 0;
}

.u-section-8 .u-image-2 {
  min-height: 441px;
  background-image: url("images/photo-1499933567928-f3385659fc54.jpeg");
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-1 {
    min-height: 364px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 440px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 440px;
  }

  .u-section-8 .u-image-2 {
    min-height: 364px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-8 .u-image-1 {
    min-height: 279px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-8 .u-image-2 {
    min-height: 279px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1080px;
  }

  .u-section-8 .u-image-1 {
    min-height: 419px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 513px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 513px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-8 .u-image-2 {
    min-height: 419px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 770px;
  }

  .u-section-8 .u-image-1 {
    min-height: 264px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 395px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 395px;
  }

  .u-section-8 .u-image-2 {
    min-height: 264px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 670px;
}

.u-section-9 .u-text-1 {
  width: 894px;
  margin: 60px auto 0;
}

.u-section-9 .u-text-2 {
  font-style: italic;
  width: 864px;
  margin: 20px 138px 0;
}

.u-section-9 .u-accordion-1 {
  width: 894px;
  margin: 30px auto 60px;
}

.u-section-9 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-9 .u-icon-1 {
  height: 17px;
  width: 17px;
  color: rgb(128, 128, 128);
}

.u-section-9 .u-accordion-pane-1 {
  min-height: 154px;
  background-image: none;
}

.u-section-9 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-9 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-9 .u-icon-2 {
  height: 17px;
  width: 17px;
  color: rgb(128, 128, 128);
}

.u-section-9 .u-accordion-pane-2 {
  min-height: 154px;
  background-image: none;
}

.u-section-9 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-9 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-9 .u-icon-3 {
  height: 17px;
  width: 17px;
  color: rgb(128, 128, 128);
}

.u-section-9 .u-accordion-pane-3 {
  min-height: 154px;
  background-image: none;
}

.u-section-9 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-9 .u-accordion-link-4 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-9 .u-icon-4 {
  height: 17px;
  width: 17px;
  color: rgb(128, 128, 128);
}

.u-section-9 .u-accordion-pane-4 {
  min-height: 154px;
  background-image: none;
}

.u-section-9 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-9 .u-accordion-link-5 {
  background-image: none;
  font-weight: 700;
  margin-bottom: 0;
  padding: 25px 30px;
}

.u-section-9 .u-icon-5 {
  height: 17px;
  width: 17px;
  color: rgb(128, 128, 128);
}

.u-section-9 .u-accordion-pane-5 {
  min-height: 154px;
  background-image: none;
}

.u-section-9 .u-container-layout-5 {
  padding: 20px 30px;
}

.u-section-9 .u-text-7 {
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-text-2 {
    margin-left: 38px;
    margin-right: 38px;
  }

  .u-section-9 .u-accordion-pane-1 {
    height: auto;
  }

  .u-section-9 .u-accordion-pane-2 {
    height: auto;
  }

  .u-section-9 .u-accordion-pane-3 {
    height: auto;
  }

  .u-section-9 .u-accordion-pane-4 {
    height: auto;
  }

  .u-section-9 .u-accordion-pane-5 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-text-1 {
    width: 720px;
  }

  .u-section-9 .u-text-2 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-accordion-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-text-1 {
    width: 540px;
  }

  .u-section-9 .u-text-2 {
    width: 540px;
  }

  .u-section-9 .u-accordion-1 {
    width: 540px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-text-1 {
    width: 340px;
  }

  .u-section-9 .u-text-2 {
    width: 340px;
  }

  .u-section-9 .u-accordion-1 {
    width: 340px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 761px;
}

.u-section-10 .u-layout-wrap-1 {
  width: 897px;
  margin: 60px auto;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 651px;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px 40px 30px 30px;
}

.u-section-10 .u-text-1 {
  font-size: 3rem;
  margin: 158px 0 0;
}

.u-section-10 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-10 .u-image-1 {
  background-image: url("images/photo-1758598497259-ca0ed0c2ebe4.jpeg");
  background-position: 50% 50%;
  min-height: 651px;
}

.u-section-10 .u-container-layout-2 {
  padding: 20px;
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 633px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-10 .u-image-1 {
    min-height: 523px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 995px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-10 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-10 .u-image-1 {
    min-height: 785px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 704px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-10 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-10 .u-image-1 {
    min-height: 494px;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 953px;
}

.u-section-11 .u-text-1 {
  font-size: 3rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 65px auto 0;
}

.u-section-11 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  grid-auto-rows: 100%;
  margin: 51px 0 60px;
}

.u-section-11 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 664px;
  grid-auto-columns: 33.3333%;
  --gap: 0px;
}

.u-section-11 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.u-section-11 .u-container-layout-1 {
  padding: 30px 50px;
}

.u-section-11 .u-image-1 {
  height: 152px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 152px;
  margin: 0 auto;
}

.u-section-11 .u-text-2 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 30px auto 0;
}

.u-section-11 .u-text-3 {
  text-transform: none;
  letter-spacing: 0px;
  font-size: 1.125rem;
  margin: 7px auto 0;
}

.u-section-11 .u-list-item-2 {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.u-section-11 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-11 .u-image-2 {
  height: 152px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 152px;
  margin: 0 auto;
}

.u-section-11 .u-text-4 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 30px auto 0;
}

.u-section-11 .u-text-5 {
  text-transform: none;
  letter-spacing: 0px;
  font-size: 1.125rem;
  margin: 7px auto 0;
}

.u-section-11 .u-list-item-3 {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.u-section-11 .u-container-layout-3 {
  padding: 30px 50px;
}

.u-section-11 .u-image-3 {
  height: 152px;
  width: 152px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  margin: 0 auto;
}

.u-section-11 .u-text-6 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 30px auto 0;
}

.u-section-11 .u-text-7 {
  text-transform: none;
  letter-spacing: 0px;
  font-size: 1.125rem;
  margin: 7px auto 0;
}

.u-section-11 .u-list-item-4 {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.u-section-11 .u-container-layout-4 {
  padding: 30px 50px;
}

.u-section-11 .u-image-4 {
  height: 152px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 152px;
  margin: 0 auto;
}

.u-section-11 .u-text-8 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 30px auto 0;
}

.u-section-11 .u-text-9 {
  text-transform: none;
  letter-spacing: 0px;
  font-size: 1.125rem;
  margin: 7px auto 0;
}

.u-section-11 .u-list-item-5 {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.u-section-11 .u-container-layout-5 {
  padding: 30px 50px;
}

.u-section-11 .u-image-5 {
  height: 152px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 152px;
  margin: 0 auto;
}

.u-section-11 .u-text-10 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 30px auto 0;
}

.u-section-11 .u-text-11 {
  text-transform: none;
  letter-spacing: 0px;
  font-size: 1.125rem;
  margin: 7px auto 0;
}

.u-section-11 .u-list-item-6 {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.u-section-11 .u-container-layout-6 {
  padding: 30px 50px;
}

.u-section-11 .u-image-6 {
  height: 152px;
  width: 152px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  margin: 0 auto;
}

.u-section-11 .u-text-12 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 30px auto 0;
}

.u-section-11 .u-text-13 {
  text-transform: none;
  letter-spacing: 0px;
  font-size: 1.125rem;
  margin: 7px auto 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 889px;
  }

  .u-section-11 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 547px;
    grid-auto-columns: 33.333333333333336%;
    grid-gap: 0px;
  }

  .u-section-11 .u-image-1 {
    background-position: 50% 50%;
  }

  .u-section-11 .u-image-2 {
    background-position: 50% 50%;
  }

  .u-section-11 .u-image-3 {
    background-position: 50% 50%;
  }

  .u-section-11 .u-image-4 {
    background-position: 50% 50%;
  }

  .u-section-11 .u-image-5 {
    background-position: 50% 50%;
  }

  .u-section-11 .u-image-6 {
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-11 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 943px;
    grid-auto-columns: 50%;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-11 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-11 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-11 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-11 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 747px;
}

.u-section-12 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-12 .u-text-2 {
  width: 883px;
  margin: 20px auto 0;
}

.u-section-12 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 42px 0 60px;
}

.u-section-12 .u-repeater-1 {
  grid-auto-columns: 25%;
  grid-template-columns: repeat(4, 25%);
  min-height: 444px;
  --gap: 0px;
}

.u-section-12 .u-container-layout-1 {
  padding: 29px 30px 27px;
}

.u-section-12 .u-icon-1 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.u-section-12 .u-container-layout-2 {
  padding: 29px 30px 27px;
}

.u-section-12 .u-icon-2 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.u-section-12 .u-container-layout-3 {
  padding: 29px 30px 27px;
}

.u-section-12 .u-icon-3 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.u-section-12 .u-container-layout-4 {
  padding: 29px 30px 27px;
}

.u-section-12 .u-icon-4 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.u-section-12 .u-container-layout-5 {
  padding: 29px 30px 27px;
}

.u-section-12 .u-icon-5 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.u-section-12 .u-container-layout-6 {
  padding: 29px 30px 27px;
}

.u-section-12 .u-icon-6 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.u-section-12 .u-container-layout-7 {
  padding: 29px 30px 27px;
}

.u-section-12 .u-icon-7 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.u-section-12 .u-container-layout-8 {
  padding: 29px 30px 27px;
}

.u-section-12 .u-icon-8 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-12 .u-text-1 {
    margin-left: 338px;
    margin-right: 338px;
  }

  .u-section-12 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-repeater-1 {
    grid-gap: 0px;
    min-height: 366px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-text-1 {
    margin-left: 259px;
    margin-right: 259px;
  }

  .u-section-12 .u-text-2 {
    width: 720px;
  }

  .u-section-12 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 1121px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-text-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-12 .u-text-2 {
    width: 540px;
  }

  .u-section-12 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-text-2 {
    width: 340px;
  }
} .u-section-13 {
  background-image: none;
  min-height: 811px;
}

.u-section-13 .u-shape-1 {
  height: 532px;
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-13 .u-layout-wrap-1 {
  width: 1140px;
  margin: -591px auto 1px;
}

.u-section-13 .u-layout-cell-1 {
  min-height: 677px;
}

.u-section-13 .u-container-layout-1 {
  padding: 50px 30px 30px;
}

.u-section-13 .u-list-1 {
  grid-auto-rows: 100%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-13 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 397px;
  grid-auto-columns: 100%;
  --gap: 0px;
}

.u-section-13 .u-list-item-1 {
  background-image: none;
}

.u-section-13 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-13 .u-text-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-13 .u-icon-1 {
  margin-right: 5px;
}

.u-section-13 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-13 .u-list-item-2 {
  background-image: none;
}

.u-section-13 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-13 .u-text-3 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-13 .u-icon-2 {
  font-size: 0.95em;
  margin-right: 5px;
}

.u-section-13 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-13 .u-list-item-3 {
  background-image: none;
}

.u-section-13 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-13 .u-text-5 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-13 .u-icon-3 {
  margin-right: 5px;
}

.u-section-13 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-13 .u-btn-1 {
  padding: 0;
}

.u-section-13 .u-layout-cell-2 {
  min-height: 677px;
}

.u-section-13 .u-container-layout-5 {
  box-shadow: 5px 5px 30px 0 rgba(0,0,0,0.4);
  padding: 40px 30px;
}

.u-section-13 .u-form-1 {
  height: 588px;
  width: 499px;
  margin: 0 auto;
}

.u-section-13 .u-text-7 {
  margin-left: 0;
}

.u-section-13 .u-form-group-5 {
  margin-left: 0;
}

.u-section-13 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-13 .u-btn-3 {
  letter-spacing: 0px;
  background-image: none;
  font-size: 1.25rem;
  width: 100%;
  font-weight: 700;
  text-transform: uppercase;
  padding: 11px 0 12px;
}

@media (max-width: 1199px) {
   .u-section-13 {
    min-height: 692px;
  }

  .u-section-13 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 558px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-13 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 0px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 558px;
  }

  .u-section-13 .u-form-1 {
    width: 397px;
  }
}

@media (max-width: 991px) {
   .u-section-13 {
    min-height: 1268px;
  }

  .u-section-13 .u-shape-1 {
    height: 644px;
  }

  .u-section-13 .u-layout-wrap-1 {
    width: 720px;
    margin-bottom: 60px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 618px;
  }

  .u-section-13 .u-container-layout-5 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-13 .u-form-1 {
    height: 532px;
    width: 511px;
  }
}

@media (max-width: 767px) {
   .u-section-13 {
    min-height: 334px;
  }

  .u-section-13 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 611px;
  }

  .u-section-13 .u-form-1 {
    height: 525px;
    width: 452px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 604px;
  }

  .u-section-13 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-13 .u-form-1 {
    height: 518px;
    width: 287px;
  }
} .u-section-14 {
  min-height: 500px;
}